#meganav > li > a {
  padding-left: 20px;
  padding-right: 20px;
}

.footer-top a {
    color: #ffffff !important;
}
body.layout-full a:hover, body.layout-full a:focus {
    color: #5CACE2 !important;
}
#product-tab-nav li.active a{
    color: #ffffff !important;
}
#checkout-payment-method-load dl dt{
	display: inline-flex;	
}

#upsell-product-table .owl-carousel {
    display: block;
}
ul.custom-bullet{
	list-style: disc;	
}
@media (min-width:1200px) {
.catalog-product-view .products-grid .item {
    width: 24%;
    display: inline-block;
}
}
@media (min-width:992px) and (max-width:1199px) {
.catalog-product-view .products-grid .item {
    width: 25%;
    display: inline-block;
}
}
@media (min-width:768px) and (max-width:991px) {
.catalog-product-view .products-grid .item {
    width: 50%;
    display: inline-block;
}
}
@media (max-width:767px) {
.catalog-product-view .products-grid .item {
    width: 100%;
    display: inline-block;
}
}
					